Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on May 2, 2015
  1. @mpapis

    Merge pull request #1056 from Gamevy/debian-8.0.0

    mpapis authored
    Debian 8 (jessie) template
  2. @grahamrhay

    Debian 8 template

    grahamrhay authored
Commits on Apr 16, 2015
  1. @mpapis

    Merge pull request #1054 from n0ts/fix_fission

    mpapis authored
    Fix fission
  2. @mpapis

    Merge pull request #1055 from edvinasme/archlinux-virtualbox-guest-ut…

    mpapis authored
    …ils-nox
    
    archlinux-x86_64 Non-X.org VirtualBox Guest Additions
  3. @edvinasme

    archlinux-x86_64 Non-X.org VirtualBox Guest Additions

    edvinasme authored
    This commit updates `virtualbox.sh` post install script for archlinux-x86_64
    template to install VirtualBox Guest Additions without X.org requirements.
    
    It installs `virtualbox-guest-utils-nox` package instead of
    `virtualbox-guest-utils`, as the latter package pulls X.org and many other
    packages as dependencies.
Commits on Apr 12, 2015
  1. @n0ts
  2. @n0ts

    Expand gui_bin expand_path

    n0ts authored
Commits on Apr 7, 2015
  1. Merge pull request #1051 from courtney-miles/gentoo_improvements

    authored
    Gentoo corrections and improvements
Commits on Apr 5, 2015
  1. @courtney-miles
  2. @courtney-miles
  3. @courtney-miles
  4. @courtney-miles
Commits on Mar 31, 2015
  1. @mpapis

    Merge pull request #1050 from Falkor/correct_debian7.7

    mpapis authored
    update ISO url for debian 7.7
  2. @Falkor

    update ISO url for debian 7.7

    Falkor authored
    Signed-off-by: Sebastien Varrette <sebastien.varrette@uni.lu>
Commits on Mar 28, 2015
  1. @mpapis

    Merge pull request #1049 from terrywang/oracle-7.1

    mpapis authored
    Add Oracle Linux 7.1 x86_64 template
  2. @terrywang
Commits on Mar 19, 2015
  1. @mpapis

    Merge pull request #1048 from mmoll/sles_11_3_updates

    mpapis authored
    update SLES 11SP3 template for newer puppet versions
  2. @mmoll
Commits on Mar 12, 2015
  1. @mpapis

    Merge pull request #1047 from fanyeren/patch-1

    mpapis authored
    Update gentoo-latest/definition.rb,  bug-fix
  2. @fanyeren

    Update definition.rb

    fanyeren authored
    fix a bug, gentoo template
Commits on Mar 8, 2015
  1. @mpapis

    Merge pull request #1045 from Wenzel/master

    mpapis authored
    update .ruby-version to ruby-2.2.1, and update the documentation
  2. @Wenzel
  3. @mpapis

    Merge pull request #1044 from Wenzel/master

    mpapis authored
    fix the installation issue with the eventmachine gem
  4. @Wenzel
Commits on Mar 6, 2015
  1. @mpapis

    Merge pull request #1041 from nettucu/master

    mpapis authored
    Fix for VBox NAT interface address
  2. @nettucu
Commits on Mar 2, 2015
  1. @mpapis

    Merge pull request #1037 from chrisRidgers/patch-1

    mpapis authored
    Update installation.md
  2. @mpapis

    Merge pull request #1036 from chrisRidgers/patch-2

    mpapis authored
    Update requirements.md
  3. @chrisRidgers

    Update installation.md

    chrisRidgers authored
    Updated version requirement from 2.0.0 to 2.2.0
  4. @chrisRidgers

    Update requirements.md

    chrisRidgers authored
  5. @chrisRidgers

    Update requirements.md

    chrisRidgers authored
    A quick line under the Ruby environment section to specify a supported version of Ruby.
    
    As indicated here #774
  6. @chrisRidgers

    Update installation.md

    chrisRidgers authored
    I've changed (would like to change) the ruby versions used in the documentation to reflect a more current ruby version.  1.9.2 refuses to compile at all on the latest version of OS X (Yosemite).  I've proposed 2.0.0-p598 because a) I've installed Veewee on an Ubuntu 12.04 machine and my OS X machine within the last 24 hours, and successfully built a box without any noticed ruby errors,  and b) I received advice on #774 that seemed confident that 2.0.0 was the correct version supported by Veewee.
    
    I've also stuck a h5 at the top of the doc to assert that this is the supported version (though have not included a patch number).
    
    (I think it would also be good if the notes regarding v1.8.7 were removed completely but I don't have the information about who's using which versions of ruby).
  7. @mpapis

    Merge pull request #1035 from ibizaman/uptodate_arch

    mpapis authored
    use latest arch x86_64 box
  8. @ibizaman

    use latest arch x86_64 box

    ibizaman authored
    The 2013.* box is discontinued (and quite outdated)
  9. @mpapis

    Merge pull request #1034 from ibizaman/arch_dhcp_iface

    mpapis authored
    fix waiting for ssh login [...] on arch box
Something went wrong with that request. Please try again.